/**
 *
 * -------------------------------------------
 * WP Extensions CSS file
 * -------------------------------------------
 * 
 **/
 
/*
 *
 * 8. Additional WP extensions styles
 *
 *
------------------------------------ */

/* 8.1. Archives widget
==================================== */

/* 8.2. Custom menu widget
==================================== */

/* 8.3. Pages widget
==================================== */

/* 8.4. RSS widget
==================================== */

.box h3.box-title .rsswidget {
	clear: none;
	float: left;
	font-size: 20px;
	margin-right: 10px;
}

.box .rsswidget {
	clear: both;
	display: block;
	font-size: 12px;
}

.box .rss-date {
	clear: both;
	display: block;
	font-size: 9px;
	font-style: italic;
	margin-top: -10px;
	text-align: right;
}

.box .rssSummary {
	clear: both;
	color: #888;
	font-size: 11px;
	line-height: 1.5;
	margin-bottom: 10px;
}

/* 8.5. Text widget
==================================== */

#gk-header .box.widget_text {
	padding: 0!important;
}

#gk-header .box.widget_text img {
	height: auto;
	max-width: 100%;
}

/* 8.6. Calendar widget
==================================== */
#calendar_wrap {
    margin-bottom: 8px;
}

.box #wp-calendar {
	background: #fff;
	width: 100%;
}

.box #wp-calendar caption {
	background: #fff;
	border: 1px solid #e5e5e5;
	color: #333;
	font-size: 11px;
	padding: 7px;
	text-transform: uppercase;	
}

.box #wp-calendar th {
	background: #7397C3;
	border-right: 1px solid #e5e5e5;
	color: #fff;
	font-size: 11px;
	padding: 3px;	
}

.box #wp-calendar th:last-child {
	border-right: none!important;
}

.box #wp-calendar td {
	border: 1px solid #e5e5e5;
	font-size: 11px;
	line-height: 19px;
	padding: 3px;
	text-align: center;
	vertical-align: middle;
}

.box #wp-calendar #today {
	background: #7397c3;
	color: #fff;
	font-size: 13px;
	line-height: 23px;
}

.box #wp-calendar #today a {
    color: #fff;
}

.box #wp-calendar #today a:hover,
.box #wp-calendar #today a:active,
.box #wp-calendar #today a:focus {
    text-decoration: underline;
}

.box #wp-calendar td.pad {
	background: #fbfbfb;
}

.box #wp-calendar td a {
	font-weight: bold;
}


/* 8.7. Links widget
==================================== */

.box ul.xoxo a {
	font-size: 11px;
	line-height: 14px;
}

.box ul.xoxo a img {
	vertical-align: middle;
}

.box ul.xoxo li {
	font-size: 10px;
	padding: 0;
}

/* 8.8. Recent comments widget
==================================== */

/* 8.9. Search widget
==================================== */

.box #searchform .field {
	width: 50%;
}

#searchsubmit {
	line-height: 20px;
}

#searchform {
    margin-top: 20px;
}

#searchform #s {
    float: left;
    margin: 0 8px;
    width: 40%;
}

#searchform label {
    float: left;
    line-height: 30px;
    vertical-align: baseline;

}

#searchform:after {
	clear: both;
    content: "";
    display: table;
}
 
/* 8.10. Categories widget
==================================== */

/* 8.11. Meta widget
==================================== */

/* 8.12. Recent posts widget
==================================== */

/* 8.13. Tag cloud widget
==================================== */
.box.tags .box-title,
.box.widget_tag_cloud .box-title {
	color: #eee;
}

.box.tags > div,
.box.widget_tag_cloud > div {
	background: #222;
	padding: 20px;
}

.box .tagcloud {
	overflow: hidden;
	padding: 8px 0;
}

.box .tagcloud a {
	color: #fff;
	display: block;
	float: left;
	line-height: 1.0;
	margin: 0;
	padding: 4px 8px;	
	vertical-align: middle;
}

.box .tagcloud a:hover,
.box .tagcloud a:active,
.box .tagcloud a:focus {
	color: #5778a1;
}

.box.tags .tagcloud a {
	background: #fff;
	border: none;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
			border-radius: 2px;
	color: #333;
	cursor: pointer;
	display: block;
	float: left;
	font-size: 11px!important;
	text-transform: uppercase;
	text-decoration: none;
	margin: 2px;
	padding: 6px 9px;
}

.box.tags .tagcloud a:hover,
.box.tags .tagcloud a:active,
.box.tags .tagcloud a:focus {
	background: #7397C3;
	color: #fff !important;
}


/* 8.14. Common widget styles
==================================== */

/* Modules */
.box {
	margin-bottom: 20px;
}

#gk-user2 .box {
    margin-bottom: 15px;
}

#gk-header .box {
	margin-bottom: 0!important;
}

.box ul {
	list-style-type: none;
	margin: 0;
}

.box ul li {
	line-height: 32px;
}

.box .box-title {
	color: #333;
	display: block;
	font-size: 14px;
	margin-bottom: 15px;
	position: relative;
	text-transform: uppercase;
}

#gk-bottom1 .box .box-title {
	margin: 0 0 19px 0;
}

/* Suffix Color I, Color II */

.box.color1 .box-title:after,
.box.color2 .box-title:after,
.box.border-color1 .box-title:after,
.box.border-color2 .box-title:after,
.box.menu .box-title:after,
.box.dark .box-title:after,
.box.dark-color1 .box-title:after,
.box.dark-color2 .box-title:after,
.box.tags .box-title:after,
.box.widget_tag_cloud .box-title:after {
    background: #eee;
    border-left: 36px solid #7397c3;
    content:"";
    display: block;
    height: 3px;
    line-height: 20px;
	margin: 10px 0 16px 0;
	position: relative;
}

.box.color2 .box-title:after,
.box.border-color2 .box-title:after {
	border-left: 36px solid #E78A0B;
}

/* Suffix Color III, Color IV, Color V, Border Color I, Border Color II */
.box.color3 > div,
.box.color4 > div,
.box.color5 > div,
.box.border-color1 > div,
.box.border-color2 > div,
.box.menu > div {
	background: #fff;
	border: 1px solid #eee;
	padding: 20px;
}

.box.color3 .box-title,
.box.color4 .box-title,
.box.color5 .box-title {
    margin-bottom: 13px;
}

.box.color4 > div,
.box.color4 li {
	background: #f8fbff;
	border-color: #d6e2f2!important;
}

.box.color4 a,
.box.color4 .box-title {
	color: #5778a1;
}

.box.color5 > div,
.box.color5 li {
	background: #fff9ea;
	border-color: #f3deac!important;
}

.box.color5 a,
.box.color5 .box-title {
	color: #E78A0B;
}

.box.color4 a:hover,
.box.color4 a:active,
.box.color4 a:focus,
.box.color5 a:hover,
.box.color5 a:active,
.box.color5 a:focus {
	color: #333;
}


/* Suffix Menu */
.box.menu ul {
	list-style: none;
}

.box.menu ul ul {
	padding-left: 10px;
}

.box.menu ul li {
	border-top: 1px solid #e5e5e5;
	font-size: 11px;
	padding: 2px 0 2px 15px;
	position: relative;
	text-transform: uppercase;
}

.box.menu ul li:before {
	background: #7397c3;
	content: "";
	display: block;
	float: left;
	height: 2px;
	left: 0;
	position: absolute;
	top: 17px;
	width: 2px;
}

.box.menu ul li:first-child {
	border-top: none;
}
.box.menu ul li li {
	background-position: 10px 17px;
	margin-left: -15px;
}

.box.menu ul li a:hover,
.box.menu ul li#current li a:hover {
	text-decoration: underline;
}

/* Suffix Clear */
.box.clear {
    margin: 0!important;
}

.box.clear > div {
	background: transparent;
	border: 0;
	font-size: 100%;
	margin: 0!important;
	outline: 0;
	padding: 0!important;
	vertical-align: baseline;
}

/* Suffix Dark */
.box.dark > div,
.box.dark-color1 > div,
.box.dark-color2 > div {
	background: #222;
	padding: 20px;
}

.box.dark .box-title,
.box.dark a,
.box.dark-color1 .box-title,
.box.dark-color1 a,
.box.dark-color2 .box-title,
.box.dark-color2 a {
	color: #fff;
}

.box.dark a:hover,
.box.dark a:active,
.box.dark a:focus,
.box.dark-color1 a:hover,
.box.dark-color1 a:active,
.box.dark-color1 a:focus {
	color: #5778a1;
}

.box.color2 a:hover,
.box.color2 a:active,
.box.color2 a:focus,
.box.border-color2 a:hover,
.box.border-color2 a:active,
.box.border-color2 a:focus,
.box.dark-color2 a:hover,
.box.dark-color2 a:active,
.box.dark-color2 a:focus  {
	color: #E78A0B;
}

.box.dark li,
.box.dark-color1 li,
.box.dark-color2 li {
	border-top-color: #393939!important;
}

.box.dark .box-title:after,
.box.tags .box-title:after,
.box.widget_tag_cloud .box-title:after {
	background: #393939!important;
	border-left: 36px solid #fff;
}

.box.dark-color1 .box-title:after {
	background: #393939!important;
	border-left: 36px solid #7397c3;
}

.box.dark-color2 .box-title:after {
	background: #393939!important;
	border-left: 36px solid #E78A0B;
}